* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
body {
    background-color: #f4f4f4;
    background: url(img/853291.webp);
}
.navbar { 
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #ffffff;
    padding: 15px 50px;
    box-shadow: 0 3px 5px rgba(0,0,0,0.1);

}
.logo{
    font-size: 24px;
    font-weight: bold;
    color:#2d2929;
    display: flex;
    align-items: center;
    gap: 10px;

}
.nav-links {
    list-style: none;
    display: flex;
    gap: 20px;

}
.nav-links li a {
    text-decoration: none;
    color: #2d2929;
    font-weight: 500;
    transition: 0.3s ease;

}

.nav-links li a:hover {
    color: #e5f509;
}
.cart-button {
    background-color: #f1b400;
    color: white;
    padding: 8px 20px;
    border-radius: 20px;
    cursor: pointer;
    font-weight: bold;
    display: flex;
    align-items: center;
    gap: 8px;
}

.cart-button:hover {
    background-color: #d49e00;
}
h1{
    text-align: left;
    color: #ffffff;
    margin-left: 50px;
    margin-top: 20px;
    font-size: 2em;
    font-weight: bold;


}
P{
    text-align: left;
    color: #ffffff;
    margin-left: 50px;
    margin-top: 10px;
    font-size: 25px;
    max-width: 600px;
}
.shop-btn {
    background-color: #f1b400;
    color: white;
    padding: 10px 30px;
    border-radius: 25px;
    cursor: pointer;
    font-weight: bold;
    display: inline-block;
    margin-left: 50px;
    margin-top: 20px;
    text-decoration: none;
}

.product-box  {
    width:250px ;
    padding: 20px ;
    border-radius: 15px;
    background-color: #ffffff;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
    text-align: center;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif ;
    transition: transform 0.3s ease;
    margin: 20px;
    display: inline-block;

}
img {
    width: 100%;
    border-radius: 10px;
    height: 200px;
    object-fit: cover;
    margin-bottom: 15px;

}
.product-box p {
    color: #2d2929;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 10px;
  display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    

}
.shop-btn {
    margin-right:20px;
    text-align: center;
    right: 15px;
    position: relative;
}
.product-box:hover {
    transform: translateY(-10px); /* کارتەکە کەمێک بەرز دەبێتەوە */
    box-shadow: 0 10px 20px rgba(0,0,0,0.2); /* سێبەرەکەی تۆختر دەبێت */
    transition: 0.3s;}

.shop-btn:hover {
    background-color: #ffca28;
    transform: scale(1.1);
   box-shadow: 0 4px 15px rgba(255, 193, 7, 0.4);
   transition: 0.3s ease;
}

header {
    position: sticky;
    top: 0;
    z-index: 1000;
    background-color: #2c3e50; /* یان هەر ڕەنگێک کە بۆ باکگراوند داتناوە */
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}